BandaAncha.eu

Comunidad de usuarios
de fibra, móvil y ADSL

Kubuntu 10.10 fallo de nepomuk ayuda

BocaDePez
BocaDePez

segun me pone al inicia kubuntu necesito el servidor RDF virtuoso para almacenar sus datos.

es oblifatorio instalar el complemento virtuoso soprano para utilizar nepomuk....

alguien sabe desde donde puedo bajarlo?

superllo

¿Has instalado algo para almacenar bases de datos?

Aquí comentan que lo desactives (preferencias del sistema - avanzado - búsqueda de escritorio).

🗨️ 7
BocaDePez
BocaDePez

cuando entro en avanzado qe hago???

sabes pq no me puede detectar el nvidia gts250

🗨️ 6
superllo

Vaya, he escrito demasiado acelerado... desactivar el nepomuk ese.

Nvidia gts250 parece una gráfica, debería detectarla al principio y preguntarte si quieres activar los drivers binarios. Si no te lo ha hecho puedes entrar (ojo, yo tengo Ubuntu y puede variar) en Sistema - Administración - Controladores adicionales. Si no usas compiz (efectos de escritorio) o programas que usen el 3D yo casi que te diría que siguieses con los drivers nouveau que vienen por defecto.

🗨️ 2
BocaDePez
BocaDePez

las opciones son tontalmente diferentes.

necesito la opcion 3d para eso tengo esa agrafica

🗨️ 1
driver

Comprueba la iso que te bajaste de kubuntu, lo que estas contando que te pasa no es demasiado normal

🗨️ 2
BocaDePez
BocaDePez

me baje el kubuntu 10.10 version dvd...

si me bajo ubuntu podria dejarlo como kubuntu en su diseño grafico o son diferentes...

alomejor me sale mas rentable bajarme la version de cd???

🗨️ 1
BocaDePez
BocaDePez
vukits

¿No te sirve (K)Ubuntu Lynx ?

porque la versión que estás usando es versión beta..

🗨️ 4
BocaDePez
BocaDePez

(link roto)

este va bien????

🗨️ 1
vukits

10.04 LTS ..

LTS equivale al 'stable' de Debian

superllo

Que yo sepa salieron varias versiones de Ubuntu el mismo día, el 10 del 10, incluyendo Kubuntu, por lo que ya no debería ser beta (aunque fallen cosas).

🗨️ 1
vukits

[chalado]

si no es LTS, es beta :P

[/chalado]

quilloquepasa
1
$ sudo aptitude install virtuoso-minimal

Saludos :wink:

🗨️ 9
BocaDePez
BocaDePez

mmmmmmmmmmmmm me estoy liando siento mucho ser tan pesado...

pero me bajo el 10.10 de kubuntu o el 10.4=?

y el comando ultimo que me mandaron para que es?

🗨️ 3
quilloquepasa

y el comando ultimo que me mandaron para que es?

Para solucionar el siguiente problema:

segun me pone al inicia kubuntu necesito el servidor RDF virtuoso para almacenar sus datos.

es oblifatorio instalar el complemento virtuoso soprano para utilizar nepomuk....

pero me bajo el 10.10 de kubuntu o el 10.4=?

Bájate Windows.

Saludos :wink:

🗨️ 1
vukits

:P

creo que me llevaré un ban por incitar el odio :P

vukits

10.04

vukits

[hipocrita]

no.. no me lo puedo creer..

¿Desde cuándo ayudas a bobunteros?

[/hipocrita]

🗨️ 4
driver

Desde cuando para dejar de ser beta ha de ser LTS ?

LTS = Long Time Support . O sea 3 años de soporte, las que no son LTS tienen solo año y medio de soporte por parte de Canonical

🗨️ 3
vukits

Es así desde tiempos de Debian. Tenes Stable, Testing (en pruebas) y Unstable (descartado).

Obviamente no puedes dejar a alguién que no sabe de GNU/Linux usar otra cosa que no sea Stable. (bueno.. la 9.04 fue horrible, lo sé..) En este sentido considero beta lo que no sea LTS. Pero claro.. es una opinión muy personal.

🗨️ 2
superllo
🗨️ 1
vukits